Library Operating Hours for Saturday, November 22 : 8.00AM - 5.00PM
Home
Help! I cannot access the Library from myVLE

Recent LMS version does not support Internet Explorer version 7 and lower (IE 6, IE 5 and below). Users are advised to upgrade to the latest version of Internet Explorer or use Mozilla Firefox or Google Chrome. Read here for more information on security flaw exists in Internet Explorer 6.

Google will end its support to Internet Explorer 6 starting March 2010. Read here for more information.

User with Internet Explorer Version 7 and below will encounter multiple problems. One of the problems is the inability to access Digital Library due to the bug exists in Internet Explorer that renders some CSS to not being parsed correctly which will result into incorrect display of menu. Please see the attached image below:

Menu not accessible in Internet Explorer 6Menu not accessible in Internet Explorer 6

Please note that popup menu does not appear as intended. Users will not be able to access the Digital Library at this address http://lms.oum.edu.my/modules/main/library.php.

User with the latest version of Internet Explorer on the other hand will be able to view the popup menu as intended. Please view the attached image below:

Menu as in other BrowserMenu as in other Browser

For a better experience using this site, please upgrade to a modern web browser below:







Copyright© Library, OUM 2013, All Rights Reserved
Latest updated: 13th April 2014

Get in touch with us